import request from "@/utils/request";

// 查询本级上级网评指令比列 (月)列表
export function listBjsj(query) {
  return request({
    url: "/zongzhi/bjsj/list",
    method: "get",
    params: query,
  });
}

// 查询本级上级网评指令比列 (月)详细
export function getBjsj(id) {
  return request({
    url: "/zongzhi/bjsj/" + id,
    method: "get",
  });
}

// 新增本级上级网评指令比列 (月)
export function addBjsj(data) {
  return request({
    url: "/zongzhi/bjsj",
    method: "post",
    data: data,
  });
}

// 修改本级上级网评指令比列 (月)
export function updateBjsj(data) {
  return request({
    url: "/zongzhi/bjsj",
    method: "put",
    data: data,
  });
}

// 删除本级上级网评指令比列 (月)
export function delBjsj(id) {
  return request({
    url: "/zongzhi/bjsj/" + id,
    method: "delete",
  });
}

// 导出本级上级网评指令比列 (月)
export function exportBjsj(data) {
  return request({
    url: "/zongzhi/bjsj/export",
    method: "post",
    data,
  });
}
